@charset "utf-8";

#main {background-color:#fff;}
.quickNav {top:0;}
@media all and (max-width: 1320px) {
    .quickNav { display: none; }
}
@media all and (max-width: 960px) {
    #footer .footerWrap {padding-left:0;}
}

.mainVisual { position: relative; z-index: 1; max-width:1920px; margin:0 auto; }
.mainVisual .mainSlider { overflow: hidden; }
.mainVisual .mainSlider li a { overflow: hidden; display: block; position:relative; height:524px;}
.mainVisual .mainSlider li a img { display:block; position:absolute; top:0; left:50%; max-width:none; width:auto; height:100%; -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); transform:translateX(-50%);}
.mainVisual .pager li a.pcPrev,
.mainVisual .pager li a.pcNext { overflow: hidden; position: absolute; top:41.223%;width: 78px; height: 78px; background-repeat: no-repeat; background-position: 50% 50%; text-indent: -999px; z-index: 3;}
.mainVisual .pager li a.pcPrev {left: 12.44%; background-image: url(/include/main/images/main/icon_prev.png);}
.mainVisual .pager li a.pcNext {right: 12.44%; background-image: url(/include/main/images/main/icon_next.png);}
.mainVisual .controls { position: absolute; bottom:24.84874%; left: 0; right: 0; font-size: 0; z-index: 3; }
.mainVisual .controls li {display: inline-block; color: #fff; font-size: 14px; vertical-align: top; }
.mainVisual .controls li a { overflow: hidden;display: block; background-repeat: no-repeat; background-position: 50% 50%; text-indent: -999px;}
.mainVisual .controls li a.moPrev,
.mainVisual .controls li a.moNext {display: none;}
.mainVisual .controls li a.stop,
.mainVisual .controls li a.play { width: 20px;height: 23px; }
.mainVisual .controls li a.stop { background-image: url(/include/main/images/main/btn_stop.png);}
.mainVisual .controls li a.play {display: none; background-image: url(/include/main/images/main/btn_play.png);}
.mainVisual .controls .slick-dots li { margin:0 3px; }
.mainVisual .controls .slick-dots button { overflow: hidden; display: inline-block; width: 23px; height: 23px; background-image: url(/include/main/images/main/icon_dots.png); background-repeat: no-repeat; background-position: 50% 50%; text-indent: -999px; }
.mainVisual .controls .slick-dots li.slick-active button { background-image: url(/include/main/images/main/icon_current.png);}
@media all and (max-width: 1630px) {
    .mainVisual .pager {display: none;}
    .mainVisual .controls li a.moPrev,
    .mainVisual .controls li a.moNext {display: block; position: relative; top: auto; width: 33px; height: 23px; }
    .mainVisual .controls li a.moPrev { left: auto; margin-right: 9px; background-image: url(/include/main/images/main/icon_prev2.png);}
    .mainVisual .controls li a.moNext { right: auto; margin-left: 9px; background-image: url(/include/main/images/main/icon_next2.png);}
}

.mainCalendar { position: relative; margin:62px 0; z-index: 2; }
.mainCalendar .calendarWrap { position: relative; max-width: 1160px; margin:0 auto; padding-left: 140px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.mainCalendar .calNav { position: absolute;top: 0;left: 0;width: 140px;height:287px;background-color: #182aa7;color: #fff; }
.mainCalendar .calNav .btnMoCalendar {display: none; }
.mainCalendar .calNav h2.tit { padding-top:16px; padding-bottom: 20px; font-weight: 400;font-size: 20px; }
.mainCalendar .calNav h2.tit span {display:block;font-weight:900; letter-spacing: 2px;}
.mainCalendar .calNav .moCalSelect,
.mainCalendar .calNav .calOption .programBook,
.mainCalendar .calNav .calSearch,
.mainCalendar .calNav .backBg {display: none;}
.mainCalendar .calNav .calDate {padding:15px 15px 15px 20px; border-top:1px solid #3a55b4; border-bottom:1px solid #3a55b4; background: #324a9c;}
.mainCalendar .calNav .calDate li { position: relative; color: #e5e7ef; font-size: 13px; font-weight: 300; }
.mainCalendar .calNav .calDate li:first-child { margin-bottom: 2px; }
.mainCalendar .calNav .calDate li.hypen {display: none;}
.mainCalendar .calNav .calDate li input { width: 100%; padding-right: 48px; background:#324a9c;border: none;color: #e5e7ef;font-size: 13px;font-weight: 300; letter-spacing: 1px;line-height: 20px; }
.mainCalendar .calNav .calDate li span {display: block; position: absolute; top: 3px; right: 0; width: 48px; background-image:url(/include/main/images/main/icon_calendar.png); background-repeat: no-repeat; background-position: 99% 50%; text-align: left; }
.mainCalendar .calNav .cateList { overflow: hidden;max-height: 224px; padding:0 20px; }
.mainCalendar .calNav .cateList li { margin-bottom:4px; }
.mainCalendar .calNav .cateList li a {display: block; padding:3px 0; color: #fff;font-size: 15px;text-align: left; font-weight: 300;}
.mainCalendar .calNav .cateList li a:hover,
.mainCalendar .calNav .cateList li a:focus,
.mainCalendar .calNav .cateList li .tab.on {margin-top: -1px; border-bottom:1px solid #a4a8e6; }
.mainCalendar .calNav .cateList li.programBook { position:absolute; left:0; bottom:0; width:100%; margin:0; font-size:.9375em; }
.mainCalendar .calNav .cateList li.programBook a { padding:0; background:#06136a; text-align:center; }
.mainCalendar .calNav .cateList li.programBook a:hover,
.mainCalendar .calNav .cateList li.programBook a:focus,
.mainCalendar .calNav .cateList li.programBook .tab.on { margin:0; border:none; }
.mainCalendar .calNav .cateList li.programBook a span { display:inline-block; padding-right:1.5em; background:url('/include/main/images/main/icon_download.png') right center no-repeat; line-height:2.8em; letter-spacing:-.05em; }
.mainCalendar .cateCon {position: relative; background: #fff;}
.cateCon .cateSlider .slick-list .slick-track {margin: 0; }
.cateCon .cateSlider li { float: left; width: 25%; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
.cateCon .cateSlider li a {display: block; font-weight: 300; }
.cateCon .cateSlider li a .moMore {display: none;}
.cateCon .cateSlider li a .thumb { position: relative; padding-top: 140.747%; }
.cateCon .cateSlider li a .thumb img {display: block; position: absolute;top: 0;left: 0;width: 100%; height: 100%; }
.cateCon .cateSlider li a .thumb .cateLabel {display: block;position: absolute;bottom: 0;right: 0;padding:0 9px;background:#000;background:rgba(008,008,008,0.5);color: #fff;line-height: 27px;font-size: 14px;font-family: 'Dotum','돋움',sans-serif;z-index: 2;}
.cateCon .cateSlider li a .tit { overflow: hidden; margin-top:18px; padding:0 16px; color: #27272a;font-size: 16px; line-height: 1.3; white-space:nowrap; text-overflow:ellipsis; }
.cateCon .cateSlider li a .date { overflow: hidden; min-height:30px; margin-top: 9px;padding:0 22px; color: #494949;font-size: 14px; white-space: nowrap;text-overflow: ellipsis;}
.cateCon .cateSlider li.end a .date,
.cateCon .cateSlider li.end .moMore {display: none;}
.cateCon .cateSlider li.end a .closed {margin-top: 7px; color: #324a9c; font-size: 15px; }
.cateCon .catePager { position: absolute; top:85.164%; left: -140px; font-size: 0; }
.cateCon .catePager .counter {display: none;}
.cateCon .catePager button { overflow: hidden;display: inline-block; width:40px;height: 40px; margin:0 2px; border-radius:50%; border:1px solid #dcdcdc; background-color: #fff; background-repeat: no-repeat; background-position: 50% 50%;text-indent: -999px; font-size: 14px;vertical-align: top;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
.cateCon .catePager .slick-prev { background-image: url(/include/main/images/main/icon_prev3.png);}
.cateCon .catePager .slick-next { background-image: url(/include/main/images/main/icon_next3.png);}
.cateCon a.more { overflow: hidden;display: block;position: absolute; top:85.164%; left: -49px;width:40px;height:40px; border-radius:50%; border:1px solid #dcdcdc; background: #fff url(/include/main/images/main/icon_more_visual.png) no-repeat 50% 50%;text-indent: -999px;font-size: 14px;vertical-align: top;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
@media all and (max-width: 960px) {
    .mainVisual {display: none; }
    .mainCalendar { margin:0; border-top:1px solid #d1d1d1; z-index: auto; }
    .mainCalendar .calendarWrap { padding-left: 0; padding-bottom:0; -webkit-box-shadow: none; box-shadow: none; }
    .mainCalendar .calNav { position: relative; top: auto; left: auto; width: 100%; height:auto; background-color: #fff; color: #000; z-index:10;}
    .mainCalendar .calNav h2.tit { padding-top: 22px;padding-bottom: 25px;padding-right: 120px;background-color: #fff; color: #000; font-size: 15px; font-weight: 700; }
    .mainCalendar .calNav h2.tit span {display: inline-block; font-size: 15px; }
    .mainCalendar .calNav .btnMoCalendar {display: block;position: absolute;top: 18px; left: 55%;}
    .mainCalendar .calNav .calOption,
    .mainCalendar .calNav .cateList,
    .mainCalendar .calNav .btnPgmBook {display: none; }
    .mainCalendar .calNav .btnMoCalendar a {display: block; width: 54px; height: 22px; padding-right: 15px; border-radius: 10px; border: 1px solid #b8b8b8; background:url(/include/main/images/main/icon_setting_lg.png) no-repeat 85% 50%; background-size: 12px auto; color: #000;font-size: 12px;font-weight: 300; line-height: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
        
    .mainCalendar .calNav .calOption {position: absolute; top:62px; left:0; width: 100%; border-top: 1px solid #dcdcdc; background-color: #fff; z-index: 10;}
    .mainCalendar .calNav .moCalSelect, 
    .mainCalendar .calNav .calOption .programBook, 
    .mainCalendar .calNav .calSearch {display: block;}
    .mainCalendar .calNav .calDate {padding:0 15px; border: none; background: #fff; font-size: 0;}
    .mainCalendar .calNav .calDate li {display: inline-block; width:46%; color: #000; vertical-align: top; font-size: 16px;}
    .mainCalendar .calNav .calDate li:first-child {margin-bottom: 0;}
    .mainCalendar .calNav .calDate li input {padding:20px 5px; background-color: #fff; color: #000; font-size: 16px; line-height:28px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
    .mainCalendar .calNav .calDate li span {top: 26px; width:auto; padding-right: 24px; background-image:url(/include/main/images/main/icon_calendar_lg.png); background-size:18px auto;}
    .mainCalendar .calNav .calDate li.hypen {display: inline-block; width:8%; line-height: 68px; text-align: center;}
    .mainCalendar .calNav .moCalSelect { border-top: 1px solid #dcdcdc;  font-size: 0; }
    .mainCalendar .calNav .moCalSelect li {display: inline-block; position: relative; width:50%; border-bottom: 1px solid #dcdcdc; border-left:1px solid #dcdcdc; vertical-align: top; font-size: 16px; text-align: left; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;}
    .mainCalendar .calNav .moCalSelect li:first-child,
    .mainCalendar .calNav .moCalSelect li:nth-child(3),
	.mainCalendar .calNav .moCalSelect li:nth-child(5) {border-left: none;}
    .mainCalendar .calNav .moCalSelect li input {overflow: hidden; position: absolute; top: 0; left: -9999px; width: 1px; height: 1px;}
    .mainCalendar .calNav .moCalSelect li label {display: block; width: 100%; height:68px; padding:0 10%; line-height: 65px; cursor: pointer; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; font-size:14px;letter-spacing:-.05em;}
    .mainCalendar .calNav .moCalSelect li label .tit {display: inline-block; padding-left: 30px; background-image: url(/include/main/images/main/icon_input_check_off_lg.png); background-repeat: no-repeat; background-position:0 50%; background-size:21px auto;}
    .mainCalendar .calNav .moCalSelect li input:checked+label .tit {background-image: url(/include/main/images/main/icon_input_check_on_lg.png);}
    /* .mainCalendar .calNav .moCalSelect li label .num {display: inline-block; margin-left: 7px; color: #0e1ebb;} */
    .mainCalendar .calNav .moCalSelect li label .num { display:none; }
    .mainCalendar .calNav .calOption .programBook {background:url(/include/main/images/main/bu_4p.png) no-repeat 23px 50%; background-size:2px auto; text-align: left;}
    .mainCalendar .calNav .calOption .programBook a {display: block; padding:25px 0; padding-left: 36px; background:url(/include/main/images/main/icon_download_lg.png) no-repeat 95% 50%; background-size:20px auto; font-size: 16px;}
    .mainCalendar .calNav .calSearch button {display: block; width: 100%; padding:20px 0; background: #0e1ebb; color: #fff; font-size: 18px; }
    
    .cateCon .cateSlider li { margin:0 0.1%; border: none; }
    .cateCon .cateSlider li a { margin:auto; min-width: auto; padding-bottom: 32px; }
    .cateCon .cateSlider li a .thumb img { margin: 0 auto; }
    .cateCon .cateSlider li a .thumb .cateLabel {bottom: auto;right: auto; top: 0; left: 0;}
	.cateCon .cateSlider li a .tit { margin-top: 14px; color: #131313; font-weight: 400;}
    .cateCon .cateSlider li a .moMore { display: inline-block; width: 118px; height: 31px; margin-top: 16px; background:url(/include/main/images/main/bg_more.png) no-repeat; background-size: contain; color: #fff ;font-size: 13px; line-height: 31px;}

    .cateCon .catePager { bottom: auto; top: -41px; left: 50%;width: auto; z-index:10;}
    .cateCon .catePager .counter {display: block;color: #131313;font-size: 15px;font-weight: 300;}
}
@media all and (max-width: 640px) {
    .mainCalendar .calNav .btnMoCalendar {left: 68%;}
}
@media all and (max-width: 359px) {
    .mainCalendar .calNav .calDate li,
    .mainCalendar .calNav .calDate li input {font-size: 12px;}
    .mainCalendar .calNav .calDate li span {padding-right: 20px; background-size:16px auto;}
    .mainCalendar .calNav .moCalSelect li {font-size: 12px;}
    .mainCalendar .calNav .moCalSelect li label .tit {padding-left: 25px; background-size:18px auto;}
    .mainCalendar .calNav .moCalSelect li label .num {margin-left:4px;}
}
/* quickLink */
.quickLink {position:relative; margin:85px 0 64px; z-index: 2;}
.quickLink .quickLinkWrap {max-width:1160px; margin:0 auto; background:#fff; }
.quickLink .quickLinkWrap .slider {text-align:center;}
.quickLink .quickLinkWrap .slider .item {display:inline-block; width:10%; vertical-align:top; }
.quickLink .quickLinkWrap .slider a {display: block; padding-top:70px; background-repeat: no-repeat; background-position:50% 0; line-height:1.4; color: #040404; font-size:17px; letter-spacing:-1px; letter-spacing: -0.03em;}
.quickLink .quickLinkWrap .slider a.q1 {background-image: url(/include/main/images/main/icon_quick_link05.png);}
.quickLink .quickLinkWrap .slider a.q2 {background-image: url(/include/main/images/main/icon_quick_link09.png);}
.quickLink .quickLinkWrap .slider a.q3 {background-image: url(/include/main/images/main/icon_quick_link04.png);}
.quickLink .quickLinkWrap .slider a.q4 {background-image: url(/include/main/images/main/icon_quick_link10.png);}
.quickLink .quickLinkWrap .slider a.q5 {background-image: url(/include/main/images/main/icon_quick_link03.png);}
.quickLink .quickLinkWrap .slider a.q6 {background-image: url(/include/main/images/main/icon_quick_link11.png);}
.quickLink .quickLinkWrap .slider a.q7 {background-image: url(/include/main/images/main/icon_quick_link12.png);}
.quickLink .quickLinkWrap .slider a span {display: block; width: 35px; margin:14px auto 0; padding-right: 15px; padding-bottom: 2px; padding-left: 2px; border-bottom: 1px solid #979797; background-image: url(/include/info/images/main/bg_go_arrow.png); background-repeat: no-repeat; background-position: 90% 50%; color: #8d8d8d; font-size: 12px; font-weight: 300; text-align: left; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.quickLink .quickLinkWrap .slider a span i { display:block; }
.quickLink .slideControl { display:inline-block; position:relative; margin-top:30px; padding:0 3em; }
.quickLink .slideControl .slick-prev,
.quickLink .slideControl .slick-next { overflow:hidden; position:absolute; top:0; width:32px; height:20px; background:center no-repeat; text-indent:-999px; }
.quickLink .slideControl .slick-prev { left:0; background-image:url(/include/main/images/main/btn_slide_prev.png); }
.quickLink .slideControl .slick-next { right:0; background-image:url(/include/main/images/main/btn_slide_next.png); }
.quickLink .slideControl .slick-dots { text-align:center; }
.quickLink .slideControl .slick-dots li { display:inline-block; margin:0 3px; text-align:center; }
.quickLink .slideControl .slick-dots li button { overflow:hidden; position:relative; width:20px; height:20px; border:1px solid transparent; border-radius:50%; text-indent:-999px; box-sizing:border-box; }
.quickLink .slideControl .slick-dots li.slick-active button { border-color:#4c4c4c; }
.quickLink .slideControl .slick-dots li button:after { content:''; position:absolute; left:50%; top:50%; width:6px; height:6px; margin-top:-3px; margin-left:-3px; background:#393939; border-radius:50%; box-sizing:border-box; }
@media all and (max-width: 960px) {
    .quickLink {margin-top:0; margin-bottom:24px;}
    .quickLink .quickLinkWrap {position: relative; padding:10px 4%;}
    .quickLink .quickLinkWrap .slider a { position: relative; min-height:6em; padding-top: 46px; background-size:auto 39px; font-size: 14px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;}
    .quickLink .quickLinkWrap .slider a span {position: absolute; left: 0; right: 0; bottom: 0; margin:0 auto; padding-right:10px; background-size:8px auto; font-size: 11px; }
    .quickLink .slideControl { margin:0; }
}
.allimiGall { padding-top:52px; padding-bottom:60px; background:#f6f6f6; border-top:1px solid #e4e4e4; text-align:left; }
.allimiGall > .innerWrap { max-width:1134px; margin: 0 auto; font-size: 0; text-align:left; }
.allimiGall .socialMo {display: none; }
.allimiGall .innerWrap > div { position:relative; text-align:left; vertical-align: top; font-size: 16px; }
.allimiGall h3.tit { display: inline-block; margin-bottom: 20px;font-size: 20px; font-weight:bold; vertical-align: top;}
.allimiGall a.more { overflow: hidden; position:absolute; right:0; top:0; display:inline-block; width: 22px; height: 22px; background-image: url(/include/main/images/main/icon_more_black.png); background-repeat: no-repeat; background-position: 50% 50%; text-indent: -999px; vertical-align: top; }
.allimiGall .latestGall {overflow: hidden; }
.allimiGall .latestGall .topBox a.more { overflow: hidden; display:inline-block; width: 22px; height: 22px; margin-left: 5px; background-image: url(/include/main/images/main/icon_more_black.png); background-repeat: no-repeat; background-position: 50% 50%; text-indent: -999px; vertical-align: top; }
.allimiGall .latestGall .latestGroup { position: relative;}
.allimiGall .latestGall .latestGroup .img { margin-left:-6px; font-size:0; }
.allimiGall .latestGall .latestGroup .img li { display:inline-block; width:25%; padding-left:6px; box-sizing:border-box; }
.allimiGall .latestGall .latestGroup .img a { overflow: hidden; display: block; position: relative; padding-top: 57.02%;}
.allimiGall .latestGall .latestGroup .img a img {display: block; position: absolute; top: 50%; left: 0; width: 100%; height: auto; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}
.allimiGall .latestGall .latestGroup.left a.more {left: 176px;}
.allimiGall .latestGall .latestGroup.right a.more {left: 168px;}
@media all and (max-width: 960px) {
    /* .allimiGall {margin:0 6%; padding: 0;} */
    .allimiGall { padding:20px 5%; }
    .allimiGall > .innerWrap {padding:0; }
    .allimiGall h3.tit {margin-bottom: 17px; font-size: 18px;}
    .allimiGall .latestGall,
    .allimiGall .contactUs { float:none; width:100%; margin:3% auto; }
    .allimiGall .latestGall .latestGroup .img { white-space:nowrap; }
    .allimiGall .latestGall .latestGroup .img li { width:50%; }
    .allimiGall .latestGall .topBox a.more {width: 20px; height: 20px; background-size: 13px auto;}
}

/* ACC 소개 */
.accIntroWrap { overflow:hidden; position:relative; max-width:1920px; margin:84px auto 0; }
.accIntroWrap .rightBg { position:absolute; left:55.20833333%; top:0; width:44.79166667%; height:179px; background:#1b2a8d url(/include/main/images/main/bg_intro_right.jpg) right top no-repeat; }
.accIntroWrap .leftBg { position:absolute; left:0; top:184px; width:55.20833333%; height:289px; background:#1b2a8d url(/include/main/images/main/bg_intro_left.jpg) left bottom no-repeat; }
.accIntroWrap .introInner { position:relative; max-width:1160px; margin:0 auto; padding:2em 0; }
.accIntroWrap .titArea { position:absolute; left:26px; top:0; width:400px; text-align:left;  }
.accIntroWrap .titArea h3 { color:#212c75; font-size:39.75px; font-weight:bold; }
.accIntroWrap .titArea p.txt { margin-top:1em; color:#212c75; word-break:keep-all; }
.accIntroWrap .slideTit { position:absolute; left:34px; top:200px; }
.accIntroWrap .slideTit ul li { margin:14px 0; }
.accIntroWrap .slideTit button { position:relative; width:214px; text-align:left; line-height:1.11764em; color:#9ca8fc; font-size:1.0625em; letter-spacing:-.025em; }
.accIntroWrap .slideTit .slick-active button { color:#fff; }
.accIntroWrap .slideTit .slick-active button:before { content:''; position:absolute; left:0; top:50%; width:100%; height:1px; margin-top:-.5px; background:#fff;  }
.accIntroWrap .slideTit .slick-active button:after { content:''; position:absolute; right:0; top:50%; width:6px; height:6px; margin-top:-3px; background:#fff; border-radius:50%; }
.accIntroWrap .slideTit button span { display:inline-block; position:relative; max-width:160px; padding-right:1rem; background:#1b2a8d; z-index:2; }
.accIntroWrap .slideArea { position:relative; margin-left:292px; padding-top:191px; }
.accIntroWrap .slideArea .slideAreaImage { position:absolute; right:0; top:0; width:626px; }
.accIntroWrap .slideArea .slideAreaText { position:relative; width:330px; margin-bottom:2em; background:#fff; text-align:left; word-break:keep-all; -webkit-box-shadow:5px 5px 27px 0px rgba(0,0,0,0.26); box-shadow:5px 5px 27px 0px rgba(0,0,0,0.26); }
.accIntroWrap .slideArea .slideAreaText .item dl { padding:40px 36px 40px; letter-spacing:-.025em; }
.accIntroWrap .slideArea .slideAreaText .item dl dt { font-size:1.75em; }
.accIntroWrap .slideArea .slideAreaText .item dl dd { margin-top:26px; line-height:1.33333; font-size:.9375em; }
.accIntroWrap .slideArea .slideAreaText .item dl dd .btn { margin-top:1em; text-align:right; }
.accIntroWrap .slideArea .slideAreaText .item dl dd .btn a { color:#2e41c1; font-weight:300; }
.accIntroWrap .slideControl { position:absolute; right:0; top:450px; padding:0 3em; }
.accIntroWrap .item .slideControl { display:none; }
.accIntroWrap .slideControl .slick-prev,
.accIntroWrap .slideControl .slick-next { overflow:hidden; position:absolute; top:0; width:32px; height:20px; background:center no-repeat; text-indent:-999px; }
.accIntroWrap .slideControl .slick-prev { left:0; background-image:url(/include/main/images/main/btn_slide_prev.png); }
.accIntroWrap .slideControl .slick-next { right:0; background-image:url(/include/main/images/main/btn_slide_next.png); }
.accIntroWrap .slideControl .slick-disabled { opacity:.25; }
.accIntroWrap .slideControl .slickPager { color:#797979; font-size:1.125em; }
.accIntroWrap .slideControl .slickPager strong,
.accIntroWrap .slideControl .slickPager span { display:inline-block; margin:0 4px; }
.accIntroWrap .slideControl .slickPager strong { color:#000; font-weight:500; }
@media all and (max-width:960px) {
    .accIntroWrap { margin-top:37px; }
    .accIntroWrap .rightBg,
    .accIntroWrap .leftBg { display:none; }
    .accIntroWrap .introInner { padding:0; }
    .accIntroWrap .titArea { position:static; width:100%; margin-bottom:23px; text-align:center;}
    .accIntroWrap .titArea h3 { font-size:23px; }
    .accIntroWrap .titArea p.txt { font-size:14px; }
    .accIntroWrap .slideTit { position:static; overflow-x:auto; margin-bottom:16px; }
    .accIntroWrap .slideTit ul { white-space:nowrap; }
    .accIntroWrap .slideTit ul li { display:inline-block; margin:0 1em; vertical-align:top;  }
    .accIntroWrap .slideTit button { width:auto; color:#7d7d7d; font-size:1em; }
    .accIntroWrap .slideTit .slick-active button:before,
    .accIntroWrap .slideTit .slick-active button:after { display:none; }
    .accIntroWrap .slideTit button span { max-width:none; width:auto; padding:0 2px; background:none; border-bottom:2px solid transparent; white-space:normal; }
    .accIntroWrap .slideTit .slick-active button { color:#1b2a8d; }
    .accIntroWrap .slideTit .slick-active button span { border-bottom-color:#1b2a8d; }
    .accIntroWrap .slideArea { margin:0; padding:23px 23px 0; }
    .accIntroWrap .slideArea .rightMoBg { position:absolute; left:29.72222%; top:0; width:70.27778%; height:35.27777vw; background:#1b2a8d url(/include/main/images/main/bg_intro_right.jpg) right top no-repeat; }
    .accIntroWrap .slideArea .leftMoBg { position:absolute; left:0; top:35.27777vw; width:29.72222%; height:52.5vw; background:#1b2a8d url(/include/main/images/main/bg_intro_left.jpg) left bottom no-repeat; }
    .accIntroWrap .slideArea .slideAreaImage { position:static; width:auto; }
    .accIntroWrap .slideArea .slideAreaText { width:auto; }
    .accIntroWrap .slideArea .slideAreaText .item { position:relative; }
    .accIntroWrap .slideArea .slideAreaText .item dl { padding:26px; }
    .accIntroWrap .slideArea .slideAreaText .item dl dt { font-size:20px; }
    .accIntroWrap .slideArea .slideAreaText .item dl dd { font-size:13px; }
    .accIntroWrap .slideControl.pcView { display:none; }
    .accIntroWrap .item .slideControl { display:block; }
    .accIntroWrap .slideControl { right:12px; top:32px; padding:0 1.75em; }
    .accIntroWrap .slideControl .slickPager { font-size:14px; }
    .accIntroWrap .slideControl .slick-prev,
    .accIntroWrap .slideControl .slick-next { background-size:auto 6px; }
    .accIntroWrap .slideControl .slickPager strong,
    .accIntroWrap .slideControl .slickPager span { margin:0 2px; }
}

.mobileSns { display:none; padding:20px 0; border-top:1px solid #dedede; }
.mobileSns ul li { display:inline-block; width:30px; margin:0 2px; }
@media all and (max-width:960px) {
    .mobileSns { display:block; }
}